.html
{
	background: #EFEBE5 url("../images/bg-body2.jpg") no-repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 2px;
	margin-bottom: 58px;
}

#u551
{
	z-index: 392;
	width: 1400px;
	height: 60px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#pu3668
{
	width: 0.01px;
	padding-bottom: 22px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u3668
{
	z-index: 11;
	width: 200px;
	margin-right: -10000px;
}

#u3611
{
	z-index: 393;
	width: 686px;
	top: 13px;
	left: 50%;
	margin-left: -343px;
}

#menuu3398
{
	z-index: 408;
	width: 42px;
	margin-right: -10000px;
}

#u3399
{
	width: 42px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3402
{
	width: 42px;
	padding-bottom: 17px;
}

#u3402:hover
{
	margin: 0px;
}

#u3403-4
{
	width: 42px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3402:hover #u3403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3402:active #u3403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#menuu3374
{
	z-index: 401;
	width: 101px;
	margin-right: -10000px;
	left: 65px;
}

#u3391
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3392
{
	width: 101px;
	padding-bottom: 17px;
}

#u3393-4
{
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3402.MuseMenuActive #u3403-4,#u3392:hover #u3393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3392:active #u3393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#menuu3350
{
	z-index: 394;
	width: 76px;
	margin-right: -10000px;
	left: 188px;
}

#u3351
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3352
{
	width: 76px;
	padding-bottom: 17px;
}

#u3354-4
{
	width: 76px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3392.MuseMenuActive #u3393-4,#u3352:hover #u3354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3352:active #u3354-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#menuu3422
{
	z-index: 415;
	width: 176px;
	margin-right: -10000px;
	left: 285px;
}

#u3423
{
	width: 176px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3426
{
	width: 176px;
	padding-bottom: 17px;
}

#u3428-4
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3352.MuseMenuActive #u3354-4,#u3426:hover #u3428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3426:active #u3428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#menuu3446
{
	z-index: 422;
	width: 111px;
	margin-right: -10000px;
	left: 483px;
}

#u3447
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3448
{
	width: 111px;
	padding-bottom: 17px;
}

#u3450-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3426.MuseMenuActive #u3428-4,#u3448:hover #u3450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3448:active #u3450-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#menuu3470
{
	z-index: 429;
	width: 72px;
	margin-right: -10000px;
	left: 614px;
}

#u3471
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
}

#u3472
{
	width: 72px;
	padding-bottom: 17px;
}

#u3402.MuseMenuActive,#u3392.MuseMenuActive,#u3352.MuseMenuActive,#u3426.MuseMenuActive,#u3448.MuseMenuActive,#u3472.MuseMenuActive
{
	margin: 0px;
}

#u3473-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u3448.MuseMenuActive #u3450-4,#u3472:hover #u3473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3472:active #u3473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3472.MuseMenuActive #u3473-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu96
{
	width: 0.01px;
	left: -100px;
	margin-top: 5px;
	position: relative;
}

#u96
{
	z-index: 4;
	width: 1400px;
	padding-bottom: 93px;
	margin-right: -10000px;
}

#u2894
{
	z-index: 12;
	width: 247px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 437px;
}

#u2894_img
{
	padding-bottom: 4px;
	
}

#u446-4
{
	z-index: 14;
	width: 800px;
	min-height: 48px;
	text-align: center;
	line-height: 1.23;
	color: #EFEBE5;
	letter-spacing: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 300px;
}

#u446
{
	font-size: 42px;
}

#u447-4
{
	z-index: 122;
	width: 805px;
	min-height: 35px;
	text-align: center;
	font-size: 25px;
	color: #ffffff;
	letter-spacing: 0px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 545px;
	left: 298px;
}

#u2955
{
	z-index: 274;
	width: 1400px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
}

#u2955_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u3622-5
{
	z-index: 365;
	width: 160px;
	min-height: 21px;
	text-align: left;
	line-height: 1.7;
	font-size: 13px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 327px;
}

#u3621-4
{
	z-index: 361;
	width: 150px;
	min-height: 21px;
	text-align: left;
	line-height: 1.7;
	font-size: 13px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 503px;
}

#u3622-3,#u3621-2
{
	padding-bottom: 7px;
}

#u2965-6
{
	z-index: 349;
	width: 191px;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 668px;
}

#u2967-6
{
	z-index: 355;
	width: 189px;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 884px;
}

#u3610
{
	z-index: 340;
	width: 725px;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 327px;
}

#u2961
{
	z-index: 341;
	width: 539px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u2913-5
{
	z-index: 342;
	width: 539px;
	min-height: 35px;
	text-align: justify;	
	line-height: 1.6;
	font-size: 18px;
	color: #EFEBE5;
	position: relative;
	margin-right: -10000px;
}

#u3604
{
	z-index: 347;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#homeopathy
{
	left: -100px;
	margin-top: 1px;
}

#u2972-4
{
	z-index: 18;
	width: 800px;
	min-height: 48px;
	text-align: center;
	line-height: 1.23;
	color: #063D22;
	letter-spacing: -1px;
	margin-left: 200px;
	margin-top: 79px;
	position: relative;
}

#u457-7
{
	z-index: 126;
	width: 800px;
	min-height: 280px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #373333;
	margin-left: 200px;
	margin-top: 30px;
	position: relative;
}

#u468-4
{
	z-index: 266;
	width: 800px;
	min-height: 31px;
	text-align: left;
	font-size: 25px;
	color: #063D22;
	font-weight: bold;
	margin-left: 200px;
	margin-top: 52px;
	position: relative;
}

#pu2991-40
{
	width: 0.01px;
	margin-left: 200px;
	margin-top: 12px;
	position: relative;
}

#u2991-40
{
	z-index: 226;
	width: 609px;
	min-height: 377px;
	text-align: left;
	line-height: 1.7;
	font-size: 16px;
	color: #063D22;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2991-4,#u2991-10,#u2991-14,#u2991-20,#u2991-24,#u2991-28,#u2991-34,#u2991-38
{
	padding-bottom: 10px;
}

#u2994
{
	z-index: 275;
	width: 147px;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u2992-4
{
	z-index: 191;
	width: 800px;
	min-height: 97px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #373333;
	margin-left: 200px;
	margin-top: 36px;
	position: relative;
}

#u3596-4
{
	z-index: 270;
	width: 800px;
	min-height: 31px;
	text-align: left;
	font-size: 25px;
	color: #063D22;
	font-weight: bold;
	margin-left: 200px;
	margin-top: 39px;
	position: relative;
}

#u3597-31
{
	z-index: 195;
	width: 800px;
	min-height: 201px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	margin-left: 200px;
	margin-top: 14px;
	position: relative;
}

#u3597-2,#u3597-8,#u3597-12,#u3597-14
{
	color: #373333;
}

#u3597-5,#u3597-6,#u3597-11,#u3597-17,#u3597-20,#u3597-23,#u3597-26,#u3597-29
{
	color: #3AA877;
}

#u3089
{
	z-index: 5;
	width: 1400px;
	left: -100px;
	margin-top: 173px;
}

#u96_align_to_page,#u3089_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u3090-4
{
	z-index: 30;
	width: 800px;
	min-height: 48px;
	text-align: center;
	line-height: 1.23;
	color: #FFFFFF;
	letter-spacing: -1px;
	left: 300px;
	margin-top: 85px;
	position: relative;
}

#u3091-4
{
	z-index: 161;
	width: 800px;
	min-height: 280px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #EFEBE5;
	letter-spacing: 0px;
	left: 300px;
	margin-top: 36px;
	position: relative;
}

#u3092
{
	z-index: 277;
	width: 312px;
	left: 544px;
	margin-top: 41px;
	position: relative;
}

#u3118-10
{
	z-index: 181;
	width: 800px;
	min-height: 280px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #EFEBE5;
	left: 300px;
	margin-top: 59px;
	position: relative;
}

#practicefees
{
	margin-top: 153px;
}

#u3289-4
{
	z-index: 22;
	width: 800px;
	min-height: 48px;
	text-align: center;
	line-height: 1.23;
	color: #063D22;
	letter-spacing: -1px;
	margin-left: 200px;
	margin-top: 103px;
	position: relative;
}

#u3290-4
{
	z-index: 133;
	width: 800px;
	min-height: 89px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #373333;
	margin-left: 200px;
	margin-top: 32px;
	position: relative;
}

#u3294-4
{
	z-index: 279;
	width: 800px;
	min-height: 31px;
	text-align: left;
	font-size: 25px;
	color: #063D22;
	font-weight: bold;
	margin-left: 200px;
	margin-top: 32px;
	position: relative;
}

#u3293-5
{
	z-index: 145;
	width: 800px;
	min-height: 348px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #373333;
	margin-left: 200px;
	margin-top: 12px;
	position: relative;
}

#u3624-4
{
	z-index: 370;
	width: 338px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #3AA877;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding-top: 13px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 431px;
	margin-top: 16px;
	position: relative;
}

#u3624-4:hover
{
	background-color: #063D22;
	padding-top: 13px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 16px 0px 0px 431px;
}

#u3624-4:active
{
	background-color: #DEDEDE;
	padding-top: 13px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 16px 0px 0px 431px;
}

#u3624-4.MuseLinkActive
{
	background-color: #3AA877;
	padding-top: 13px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 16px 0px 0px 431px;
}

#u3624-4.MuseLinkActive p
{
	color: #063D22;
	visibility: inherit;
}

#u3626-4
{
	z-index: 38;
	width: 800px;
	min-height: 48px;
	text-align: center;
	line-height: 1.23;
	color: #063D22;
	letter-spacing: -1px;
	margin-left: 200px;
	margin-top: 63px;
	position: relative;
}

#u3626
{
	font-size: 33px;
}

#u3627-7
{
	z-index: 42;
	width: 800px;
	min-height: 48px;
	text-align: center;
	line-height: 1.23;
	color: #063D22;
	letter-spacing: -1px;
	margin-left: 200px;
	margin-top: 40px;
	position: relative;
}

#u3628-5
{
	z-index: 71;
	width: 400px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #DFE6E2;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding-top: 14px;
	text-align: center;
	line-height: 1.23;
	color: #063D22;
	letter-spacing: 0px;
	margin-left: 400px;
	margin-top: 6px;
	position: relative;
}

#u3633-7
{
	z-index: 57;
	width: 800px;
	min-height: 49px;
	text-align: center;
	margin-left: 200px;
	margin-top: 8px;
	position: relative;
}

#u3633-2,#u3633-4
{
	line-height: 1.6;
	color: #7F7F7F;
}

#u3635-4
{
	z-index: 49;
	width: 800px;
	min-height: 27px;
	text-align: center;
	line-height: 1.23;
	color: #063D22;
	letter-spacing: -1px;
	margin-left: 200px;
	margin-top: 21px;
	position: relative;
}

#u3636-10
{
	z-index: 76;
	width: 400px;
	min-height: 63px;
	border-style: none;
	border-color: transparent;
	background-color: #DFE6E2;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding-top: 11px;
	text-align: center;
	line-height: 1.6;
	margin-left: 400px;
	margin-top: 2px;
	position: relative;
}

#u3637-10
{
	z-index: 112;
	width: 400px;
	min-height: 88px;
	border-style: none;
	border-color: transparent;
	background-color: #DFE6E2;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding-top: 11px;
	text-align: center;
	line-height: 1.6;
	margin-left: 400px;
	margin-top: 10px;
	position: relative;
}

#u3634-7
{
	z-index: 64;
	width: 800px;
	min-height: 49px;
	text-align: center;
	margin-left: 200px;
	margin-top: 6px;
	position: relative;
}

#u3634-2
{
	line-height: 1.6;
	letter-spacing: 0px;
	color: #7F7F7F;
}

#u3634
{
	font-size: 14px;
	font-weight: normal;
}

#u3634-4
{
	line-height: 1.6;
	letter-spacing: 0px;
	color: #7F7F7F;
	font-weight: normal;
}

#u3633-5,#u3634-5
{
	line-height: 1.23;
	letter-spacing: -1px;
	color: #063D22;
}

#u3645-4
{
	z-index: 53;
	width: 800px;
	min-height: 27px;
	text-align: center;
	line-height: 1.23;
	color: #063D22;
	letter-spacing: -1px;
	margin-left: 200px;
	margin-top: 20px;
	position: relative;
}

#u3627-4,#u3635,#u3645
{
	font-size: 20px;
}

#u3644-13
{
	z-index: 86;
	width: 400px;
	min-height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: #DFE6E2;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding-top: 11px;
	text-align: center;
	line-height: 1.6;
	margin-left: 400px;
	margin-top: 2px;
	position: relative;
}

#u3647-13
{
	z-index: 99;
	width: 400px;
	min-height: 108px;
	border-style: none;
	border-color: transparent;
	background-color: #DFE6E2;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding-top: 11px;
	text-align: center;
	line-height: 1.6;
	margin-left: 400px;
	margin-top: 9px;
	position: relative;
}

#u3636-2,#u3637-2,#u3644-2,#u3647-2
{
	color: #063D22;
}

#u3636,#u3637,#u3644,#u3647
{
	font-size: 17px;
}

#u3636-5,#u3636-8,#u3637-5,#u3637-8,#u3644-5,#u3644-8,#u3644-11,#u3647-5,#u3647-8,#u3647-11
{
	color: #000000;
}

#u3628-2,#u3636-3,#u3636-6,#u3637-3,#u3637-6,#u3644-3,#u3644-6,#u3644-9,#u3647-3,#u3647-6,#u3647-9
{
	font-size: 15px;
	font-weight: normal;
}

#u3628,#u3636-4,#u3636-7,#u3637-4,#u3637-7,#u3644-4,#u3644-7,#u3644-10,#u3647-4,#u3647-7,#u3647-10
{
	font-size: 15px;
}

#u3649-11
{
	z-index: 150;
	width: 800px;
	min-height: 241px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #373333;
	margin-left: 200px;
	margin-top: 59px;
	position: relative;
}

#u3496
{
	z-index: 6;
	width: 1400px;
	left: -100px;
	margin-top: 75px;
}

#u3496_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-bottom: 146px;
}

#u3503-4
{
	z-index: 34;
	width: 800px;
	min-height: 48px;
	text-align: center;
	line-height: 1.23;
	color: #FFFFFF;
	letter-spacing: -1px;
	left: 300px;
	margin-top: 82px;
	position: relative;
}

#u3504-4
{
	z-index: 165;
	width: 800px;
	min-height: 62px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #EFEBE5;
	left: 300px;
	margin-top: 37px;
	position: relative;
}

#u3650-6
{
	z-index: 169;
	width: 800px;
	min-height: 62px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #EFEBE5;
	left: 300px;
	margin-top: 50px;
	position: relative;
}

#u3653-6
{
	z-index: 175;
	width: 800px;
	min-height: 62px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #EFEBE5;
	left: 300px;
	margin-top: 51px;
	position: relative;
}

#u2965-2,#u2967-2,#u3650-3,#u3653-3
{
	font-style: italic;
}

#top,#contact
{
	left: -100px;
}

#u3507-4
{
	z-index: 26;
	width: 800px;
	min-height: 48px;
	text-align: center;
	line-height: 1.23;
	color: #063D22;
	letter-spacing: -1px;
	margin-left: 200px;
	margin-top: 82px;
	position: relative;
}

#u2972,#u3090,#u3289,#u3503,#u3507
{
	font-size: 66px;
}

#u3508-8
{
	z-index: 137;
	width: 800px;
	min-height: 163px;
	text-align: justify;
	line-height: 1.7;
	font-size: 17px;
	color: #373333;
	margin-left: 200px;
	margin-top: 32px;
	position: relative;
}

#u2913,#u2991-2,#u2991-6,#u2991-12,#u2991-16,#u2991-22,#u2991-26,#u2991-30,#u2991-36,#u3649-6,#u3650,#u3653,#u3508-2
{
	font-weight: bold;
}

#u3649-2,#u3649-4,#u3649-9,#u3508-4,#u3508-6
{
	padding-bottom: 13px;
}

#pwidgetu3511
{
	width: 0.01px;
	margin-left: 240px;
	margin-top: 39px;
	position: relative;
}

#widgetu3511
{
	z-index: 283;
	width: 0.01px;
	height: 372px;
	position: relative;
	margin-right: -10000px;
	left: 272px;
}

#widgetu3519
{
	z-index: 284;
	width: 448px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu3519.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3521-4
{
	z-index: 285;
	width: 96px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	line-height: 1;
	color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu3519:hover #u3521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3519.focus-st #u3521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 22px -10000px 0px 0px;
}

#u3522-4
{
	z-index: 289;
	width: 320px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	line-height: 1;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 108px;
	padding: 22px 6px 22px 14px;
}

#widgetu3519.non-empty-st #u3522-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu3519:hover #u3522-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	padding-top: 22px;
	padding-bottom: 22px;
	min-height: 14px;
	width: 320px;
	margin: -1px -10001px -1px -1px;
}

#widgetu3519.focus-st #u3522-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #3AA877;
	padding-top: 22px;
	padding-bottom: 22px;
	min-height: 14px;
	width: 320px;
	margin: -1px -10001px -1px -1px;
}

#widgetu3519.non-empty-st #u3522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3519:hover #u3522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3519.focus-st #u3522-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3519_input,#widgetu3519_prompt
{
	width: 320px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	padding: 22px 6px 22px 14px;
}

#widgetu3512
{
	z-index: 293;
	width: 448px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#widgetu3512.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 66px -10000px 0px 0px;
}

#u3514-4
{
	z-index: 294;
	width: 96px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	line-height: 1;
	color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#widgetu3512:hover #u3514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 23px -10000px 0px 0px;
}

#widgetu3512.focus-st #u3514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 23px -10000px 0px 0px;
}

#widgetu3512.fld-err-st #u3514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 23px -10000px 0px 0px;
}

#u3515-4
{
	z-index: 298;
	width: 320px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	line-height: 1;
	color: #C4C4C4;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 108px;
	padding: 22px 6px 22px 14px;
}

#widgetu3512.non-empty-st #u3515-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu3512:hover #u3515-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	padding-top: 22px;
	padding-bottom: 22px;
	min-height: 14px;
	width: 320px;
	margin: -1px -10001px -1px -1px;
}

#widgetu3512.focus-st #u3515-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #3AA877;
	padding-top: 22px;
	padding-bottom: 22px;
	min-height: 14px;
	width: 320px;
	margin: -1px -10001px -1px -1px;
}

#widgetu3519.fld-err-st #u3522-4,#widgetu3512.fld-err-st #u3515-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 22px;
	padding-bottom: 22px;
	min-height: 14px;
	width: 320px;
	margin: -1px -10001px -1px -1px;
}

#widgetu3512.non-empty-st #u3515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3512:hover #u3515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3512.focus-st #u3515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3512_input,#widgetu3512_prompt
{
	width: 320px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: normal;
	padding: 22px 6px 22px 14px;
}

#u3544-4
{
	z-index: 302;
	width: 221px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 252px;
}

#widgetu3511.frm-sub-st #u3544-4 p
{
	color: #7F7F7F;
	font-size: 13px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u3518-4
{
	z-index: 306;
	width: 221px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 252px;
}

#widgetu3511.frm-subm-err-st #u3518-4 p
{
	color: #D7244C;
	font-size: 13px;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
}

#u3517-4
{
	z-index: 310;
	width: 221px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 1;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 344px;
	left: 252px;
}

#widgetu3511.frm-sub-st #u3544-4,#widgetu3511.frm-subm-err-st #u3518-4,#widgetu3511.frm-subm-ok-st #u3517-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3511.frm-subm-ok-st #u3517-4 p
{
	color: #3AA877;
	font-size: 13px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u3538-17
{
	z-index: 314;
	min-height: 36px;
	width: 130px;
	background: url("../images/u3538-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 108px;
}

#u3538-17:hover
{
	background: url("../images/u3538-17-r.png") no-repeat 0px 0px;
}

#u3538-17:active
{
	background: url("../images/u3538-17-m.png") no-repeat 0px 0px;
}

#widgetu3511.frm-sub-st #u3538-17
{
	background: url("../images/u3538-17-fs.png") no-repeat 0px 0px;
}

#widgetu3539
{
	z-index: 331;
	width: 446px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 2px;
}

#widgetu3539.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 131px -10000px 0px 0px;
}

#u3541-4
{
	z-index: 332;
	width: 96px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	line-height: 1;
	color: #6B6B6B;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu3539:hover #u3541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3539.focus-st #u3541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3519.fld-err-st #u3521-4,#widgetu3539.fld-err-st #u3541-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 22px -10000px 0px 0px;
}

#widgetu3519.fld-err-st #u3521-4 p,#widgetu3519.fld-err-st #u3521-4 span,#widgetu3512.fld-err-st #u3514-4 p,#widgetu3512.fld-err-st #u3514-4 span,#widgetu3539.fld-err-st #u3541-4 p,#widgetu3539.fld-err-st #u3541-4 span
{
	color: #D7244C;
}

#u3543-4
{
	z-index: 336;
	width: 320px;
	min-height: 152px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	line-height: 1;
	color: #C4C4C4;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 106px;
	padding: 22px 6px 22px 14px;
}

#widgetu3539.non-empty-st #u3543-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu3539:hover #u3543-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	padding-top: 22px;
	padding-bottom: 22px;
	min-height: 152px;
	width: 320px;
	margin: -1px -10001px -1px -1px;
}

#widgetu3539.focus-st #u3543-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #3AA877;
	padding-top: 22px;
	padding-bottom: 22px;
	min-height: 152px;
	width: 320px;
	margin: -1px -10001px -1px -1px;
}

#widgetu3539.fld-err-st #u3543-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 22px;
	padding-bottom: 22px;
	min-height: 152px;
	width: 320px;
	margin: -1px -10001px -1px -1px;
}

#widgetu3539.non-empty-st #u3543-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3539:hover #u3543-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3539.focus-st #u3543-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3519.fld-err-st #u3522-4 *,#widgetu3512.fld-err-st #u3515-4 *,#widgetu3539.fld-err-st #u3543-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3539_input,#widgetu3539_prompt
{
	width: 320px;
	min-height: 152px;
	color: #C4C4C4;
	font-style: normal;
	padding: 22px 6px 22px 14px;
}

#widgetu3519.focus-st #widgetu3519_prompt,#widgetu3512.focus-st #widgetu3512_prompt,#widgetu3539.focus-st #widgetu3539_prompt
{
	padding-top: 22px;
	padding-bottom: 22px;
	visibility: hidden;
}

#widgetu3519:hover #widgetu3519_input,#widgetu3519.focus-st #widgetu3519_input,#widgetu3519.fld-err-st #widgetu3519_input,#widgetu3519:hover #widgetu3519_prompt,#widgetu3519.fld-err-st #widgetu3519_prompt,#widgetu3512:hover #widgetu3512_input,#widgetu3512.focus-st #widgetu3512_input,#widgetu3512.fld-err-st #widgetu3512_input,#widgetu3512:hover #widgetu3512_prompt,#widgetu3512.fld-err-st #widgetu3512_prompt,#widgetu3539:hover #widgetu3539_input,#widgetu3539.focus-st #widgetu3539_input,#widgetu3539.fld-err-st #widgetu3539_input,#widgetu3539:hover #widgetu3539_prompt,#widgetu3539.fld-err-st #widgetu3539_prompt
{
	padding-top: 22px;
	padding-bottom: 22px;
}

#widgetu3519.non-empty-st #widgetu3519_prompt,#widgetu3512.non-empty-st #widgetu3512_prompt,#widgetu3539.non-empty-st #widgetu3539_prompt
{
	visibility: hidden;
}

#u3663-16
{
	z-index: 374;
	width: 273px;
	min-height: 135px;
	font-size: 17px;
	line-height: 1.7;
	position: relative;
	margin-right: -10000px;
}

#u3663-3
{
	text-align: left;
	padding-bottom: 7px;
	color: #3AA877;
	font-weight: bold;
}

#u3663-5,#u3663-9
{
	font-weight: normal;
	font-style: italic;
}

#u3663-7,#u3663-11,#u3663-13
{
	text-align: left;
	padding-bottom: 7px;
	color: #373333;
	font-weight: bold;
}

#u3663-14
{
	text-align: justify;
	color: #373333;
}

#u3670
{
	z-index: 390;
	width: 144px;
	margin-left: 241px;
	top: -215px;
	margin-bottom: -375px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

#u2894-2026
{
	z-index: 12;
	width: 247px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 577px;
}

#u446-4-2026
{
	z-index: 14;
	width: 500px;
	min-height: 48px;
	text-align: center;
	line-height: 1.23;
	color: #EFEBE5;
	letter-spacing: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 450px;
}

#u3610-2026
{
	z-index: 340;
	width: 725px;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 327px;
}

#u2961-2026
{
	z-index: 341;
	width: 539px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u3604-2026
{
	z-index: 347;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 554px;
}

